/*
Theme Name: Foei-child
Theme URI: http://foei.org.dev.contactivity.com/
Description: Child theme for The Business News theme
Author: Contactivity
Author URI: http://www.contactivity.com
Template: business-news
Version: 0.1
*/

@import url("../business-news/style.css");

/* Start of Child-theme styling */

h1, h2, h3, h4, h5, h6 {
	margin-bottom: 12px;
	color: #313131;
}
.block_topic_post h3{
	padding-bottom: 0;
	max-height: 20px;
	overflow: hidden;
}
.block_topic_post .info{
	position: absolute;
	bottom: 0px;
	width: 88%;
	border: none;
}
.block_topic_post.archive .info{
	border-top: 1px solid #f0f0f0;
}
.block_topic_post .title{
	padding: 0;
}
.line_2{
	height: 1px;
	margin: 28px 0px !important;
	background: none;
}
.block_topic_post .f_pic img{
	max-width: 262px;
	width: 100%;
}
.terms{
	display: none;
	float: none !important;
	margin-bottom: 10px;
	color: #1a9fa5 !important;
}
.block_topic_post .f_pic, .block_topic_post_feature .f_pic, .block_single_post .f_pic{
	border: 1px solid #f2f2f2;
	overflow: hidden;
}
.block_topic_post .f_pic, .block_topic_post_feature .f_pic{
		max-height: 105px;
}
.block_topic_post_feature.resource .f_pic{
	max-height: 164px;
}
.searchwp-highlight{
	float: none !important;
	font-size: inherit !important;
	color: #BDA632 !important;
}
.block_topic_post_feature.resource.category{
	min-height: inherit !important;
	clear: both;
	overflow: hidden;
}
.followBox .box {
	margin: 0;
}
.block_home_slider .caption p.title {
	font-size:16px;
}
.block_home_slider .caption p{
	font-size: 13px;
}
.block_topic_post_feature .title a{
	color: #a20a43 !important;
}
.block_post_social section .title span{
	font-family: Arial, Helvetica, sans-serif;
}
#header{
	height: 248px;
}
#header .inner{
	position: relative;
}
#header .bottom img.text{
	position: absolute;
	top: 100px;
	left: 72px;
}
#header .bottom .inner{
	background: none;
}
nav.main_menu > ul > li > a{
	font-family: arial;
	text-transform: none;
}
nav.main_menu > ul > li ul.active{
	display: block;
}
nav.main_menu > ul > li.current_page_item > a,
nav.main_menu > ul > li.current-category-ancestor > a,
nav.main_menu > ul > li.current-menu-parent > a
{
	background: url(original/images/menu_hover.png) repeat-x;
	margin-top: 0px;
}
nav.main_menu > ul > li:hover,
nav.main_menu > ul > li.hover{
	background: #6e4161;
}
nav.main_menu > ul > li:hover > a,
nav.main_menu > ul > li.hover > a{
	background: none;
}
nav.main_menu > ul > li{
	background: url(original/images/menu_sep.png) no-repeat right 0;
}
.validate.form-submit.default{
	width: auto !important;
}

#header .section_main_menu{
	background: #349298;
}
nav.main_menu{
	background: none !important;
}
.block_home_slider .flex-direction-nav a{
	background: url(original/images/prev.png) no-repeat;
}
.block_home_slider .flex-direction-nav a.flex-next{
	background: url(original/images/next.png) no-repeat;
}
.block_home_slider{
	position: relative;
	clear: both;
}
.block_home_slider .flex-control-paging li a{
}

.block_footer_widgets h3{
	color: #fff !important;
	font-size: 13px !important;
	text-transform: uppercase !important;
	line-height: 16px !important;
	padding-bottom: 0px;
}
.block_footer_widgets li{
	line-height: 22px;
	font-size: 13px;
}
.block_footer_widgets li a{
	color: #fff;
	font-size: 13px;
}
.block_to_top a{
	background: url(original/images/img3.png) no-repeat;
}
.block_to_top a{
	float: right;
	color: #fff;
	font-size: 12px;
	letter-spacing: 0px;
	line-height: 23px;
	text-decoration: none;
	font-family: Arial;
	font-weight: 100;
}
#footer .top .inner{
	clear: both;
	overflow: hidden;
}
#footer .top {
	padding-bottom: 12px;
}
.block_footer_widgets li a:hover{
	color: #308f95;
	text-decoration: none;
}
.block_footer_widgets ul{
	padding-bottom: 18px !important;
}
.block_footer_widgets .column{
	margin-left: 0px;
}
.block_footer_widgets .column-1{
	width: 220px;
	margin-left: 20px;
}
.block_footer_widgets .column-2{
	width: 283px;
}
.block_footer_widgets .column-3{
	width: 262px;
}
.block_footer_widgets .column-4{
	width: 160px;
}
.block_copyrights p,
.block_menu_footer li a{
	font-size: 12px;
}
.content ol li{ padding-bottom: 0px; }
.content ol{ margin-bottom: 15px;  }

.langBox { position: absolute; top: 37px; right: 3px; }
.langBox ul { list-style: none; }
.langBox li { float: left; background: url(images/lang_bg.png) no-repeat right 2px; padding: 0 9px 0 8px; color: #919191; }
.langBox li a { color: #919191; text-decoration: none; }
.langBox li a:hover { color: #3c3c3c; }
.langBox li.active a{ color: #000; }
.langBox li:last-of-type { background: none; padding-right: 0; }
.langBox li:first-of-type { background: none; }

.searchBox { position: absolute; top: 62px; right: 0; }
.searchBox div { border: 0; background: url(images/fieldset_bg.png) no-repeat; width: 300px; height: 30px; overflow: hidden; }
.searchBox input[type=text] { border: 0; background: none; width: 248px; height: 30px; line-height: 30px; padding: 0 10px; float: left; margin-right: 1px; color: #b5b5b5; }
.searchBox input[type=submit] { border: 0; background: none; width: 31px; height: 30px; cursor: pointer; float: left; }

.socialBox { position: absolute; top: 108px; right: 0; }
.socialBox ul { list-style: none; }
.socialBox li { float: left; margin-left: 17px; color: #b5b5b5; line-height: 23px; }
.socialBox li.nogap { margin-left: 13px; }
.bottom li {font-size: 12px;}

.block_home_slider .flex-control-paging li a {background-image: url(images/paging_bg.png); background-repeat: no-repeat;}

.separator {
height: 1px !important;
clear: both;
overflow: hidden;
background-color: #e8e8e8;
margin: 0px 0 20px 0;
padding-bottom: 28px;
background: url(original/images/border1.png) repeat-x 0 bottom;
}
.line_3 {display: none !important;}
#main-primary-menu{
	clear: both;
	overflow: visible;
	height: 82px;
	position: relative;
}
nav.main_menu > ul > li{
	position: static;
}
nav.main_menu ul ul{
	width: 902px;
	padding-top: 4px;
	position: absolute;
	left: 0px;
	top: 42px;
	height: 26px;	
}
nav.main_menu .sub-menu{
	clear: both;
	overflow: hidden;
	padding-left: 0px;
	padding-top: 14px;	
}
nav.main_menu .sub-menu li{
	background: url(original/images/drop_sep.png) no-repeat right 0;
	line-height: 39px;
	font-size: 12px;
	padding: 0 16px 0 14px;
	float: left;
	border: 0px !important;
	height: 25px;
	padding-top: 14px;
	margin-top: -13px;
}
nav.main_menu .sub-menu li:first-of-type{
	padding-left: 0px;
}
nav.main_menu .sub-menu li a,
nav.main_menu ul ul > li:hover > a{
	color: #383838;
	padding: 0;
	margin-left: 0;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial;
	background: none;
	text-transform: none;
	font-weight: bold;
}
nav.main_menu ul ul > li:hover > a{
	background: none!important;
	color: #6e4161;
}
.block_topic_news h3{
	line-height: 18px;
	min-height: 37px;
}
.block_topic_post_feature.resource h3,
.newsBox h3{
	min-height: 10px !important;
	margin-bottom: 0px;
	padding-bottom: 10px !important;
}
.block_topic_news h3 a,
.block_topic_post_feature h3 a{
	color: #383838 !important;
	font-size: 15px;
	line-height: 18px;
	min-height: 37px;
}
.block_topic_news a.more{
	color: #a20a43;
	font-size: 11px;
	text-transform: uppercase;
	margin-top: -9px;
	margin-right: 0px;
}
.block_topic_news a.more:hover{
	text-decoration: none;
	color: #349298;
}
.general_pic_hover.scale .hover .icon{
	background-image: url(images/icon_scale_1.png);
	display:none !important;
}
.mailchimp label{
	display: none;
}
.mailchimp .error{
	margin-bottom: 15px;
}

.mailchimp fieldset{
	background: url(original/images/fieldset_bg2.png) no-repeat;
	background-size: 100% 31px;
	max-width: 297px;
	width: 100%;
	height: 31px;
	border: 0;
	padding: 3px 0 0 3px;
	overflow: hidden;
}

.mailchimp .email{
	border: 0;
	background: none;
	max-width: 200px;
	width: 66.3%;
	height: 28px;
	line-height: 28px;
	padding: 0 9px;
	margin-right: 1px;
	color: #b5b5b5;
}
body.frontpage .block_topic_post .f_pic img{
	max-height: 121px;
}
.mailchimp .button{
	border: 0;
	background: none;
	max-width: 68px;
	width: 23.7%;
	height: 28px;
	color: #fff;
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 11px;
	cursor: pointer;
	text-transform: uppercase;
	padding: 0px !important;
}
.block_popular_posts .line_2{
	margin-bottom: 22px;
}
.vvqbox{
	margin: 0px !important;
}
.block_popular_posts .article .text .title{
	min-height: 44px;
	max-height: 44px;
}
.block_popular_posts .article{
	margin-bottom: 10px;
}
.reply .separator{
	display: none;
}
.block_topic_news .block_topic_post{
	min-height: 267px;
	max-height: 321px;
}

.block_topic_news .comments {height:40px; line-height:40px; margin-left:11px; padding-left:20px; float:left; background:url(/wp-content/themes/business-news/images/icon_comment_1.png) no-repeat 0px 15px; font-size:11px; color:#8a8a8a;}

.block_topic_post.archive span.right{
	float: right;
	display: block;
	margin-top: 6px;
}
.block_topic_news .block_topic_post.archive{
	max-height: 339px;
	min-height: 296px;
}

.block_topic_post_feature .f_pic .type{
	height: 17px;
	line-height: 17px;
	padding: 0px 6px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background:url(/wp-content/themes/business-news/images/bg_date.png);
	font-size: 10px;
	color: #ffffff;
}
.block_topic_post_feature.resource{
	margin-bottom: 20px;
	min-height: 167px;
}
.block_topic_post_feature.resource .info{
	border: 0px;
}
.block_topic_post_feature a{
	color: #bb4b75 !important;
}
.general_content{
	clear: both;
	overflow: hidden;
}
hr{
	height: 1px !important;
	clear: both;
	overflow: hidden;
	background-color: #e8e8e8;
	margin: 0px 0 0px 0;
	padding-bottom: 10px;
	border: 0px;
	width: 100%;
	background: url(original/images/border1.png) repeat-x 0 bottom;
}
.block_author_posts .posts{
	margin-left: 0px;
	margin-bottom: 0px !important;
}
.block_author_posts h3,
.block_author_posts h3 a{
	padding: 0px;
	margin: 0px;
	color: #313131 !important;
}
body.archive .main_content h2{
	margin-top: 20px;
	font-size: 24px;
}
.block_breadcrumbs{
	margin-bottom: 16px;
	clear: both;
	overflow: hidden;
}
.block_breadcrumbs li a{
	color: #a20a43;
}
.block_breadcrumbs li a:hover{
	text-decoration: underline;
}
.block_breadcrumbs li{
	color: #a5a5a5;
}
.block_post_tags a:hover{
	color: #a20a43;
}
.block_topic_post .category a{
	color: #a20a43;
}

body.post .block_single_post h1{
	color: #1a1a1a;
	font-weight: normal;
	font-size: 24px;
	padding-bottom: 12px;
	display: block;
	clear: both;
	overflow: hidden;
}

.block_single_post .author a{
	color: #a20a43;
}
.block_post_social section.recommend{
	margin-top: 32px;
	margin-left: 0;
}
.block_leave_reply .field:focus{
	border-color: #a20a43;
}
.clear{
	clear: both;
	overflow: hidden;
}
.general_button,
.general_button:hover{
	border: 0;
	background: #a20a43;
	border-radius: 3px;
	width: 99px;
	height: 26px;
	cursor: pointer;
	color: #fff;
	font-size: 11px;
	letter-spacing: -1px;
	font-weight: bold;
}
.content ul {
	list-style: disc;
	margin: 0 0 15px 30px;
}
/*
.crm-container .crm-section .label, .crm-container-snippet .crm-section .label{
	text-align: left !important;
}*/
.flexslider ul {
	margin: 0;
}
.content li{
	font-size: 12px;
	margin: 2px 0;
	line-height: 18px;
}

#content h2{
	color: #1a9fa5;
	font-weight: bold;
}
#content h3{
	color: #39a7ab;
	font-weight: normal;
}

#content h6{
	color: #39a7ab;
}

/*
.content h4{
	font-size: normal;
}
.content h5{
	font-size: 12px;
	color: #1a9fa5;
}
*/
.content a{
	color: #be3460;
	text-decoration: none;
}
.content a:hover{
	text-decoration: underline;
}
.flexslider li{
	list-style: none !important;
}

/* ### Civicrm ### */

#crm-container{
	line-height: 18px ;
}
#crm-container table{
	width: 620px;
}
#crm-container table th{
	text-align: left;
}
#crm-container #payment_information .billing_mode-group, #crm-container .is_pledge-section {
	width: 310px;
	margin: 0;
	padding: 0;
	float: right;
}

#crm-container #payment_information .billing_name_address-group, #crm-container #priceset-div {
	width: 600px; /* was 310 */
	max-width: 600px; /* was 310 */
	margin: 0;
	padding: 0;
	float: left;
}
#crm-container #payment_information .billing_name_address-group *{
	max-width: 310px;
}
#crm-container .premium-group, #crm-container .crm-section{
	padding-bottom: 15px;
}
#crm-container #priceset-div .crm-section{
	padding-bottom: 0;
}
#crm-container .premium-short{
	display: none;
}
#crm-container select{
	max-width: 221px;
	width: 221px;
}
#crm-container input.form-text{
	background: url(images/fieldset_bg3.png) no-repeat;
	border: none;
	height: 34px;
	width: 221px;
	padding: 0px 10px;
}
#crm-container .crm-button{
	border: 0px !important;
	background:  none !important;
}
#crm-container input.form-submit{
	background: url(images/fieldset_bg4.png) no-repeat !important;
	color: white !important;
	border: none !important;
	height: 34px !important;
	width: 77px !important;
	padding: 0 10px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
}
.crm-section.create_pcp_link-section{
	display: none !important;
}
#crm-container #groupContact input.form-submit{
	width: auto !important;
	height: auto !important;
	background: inherit !important;
	color: black !important;
}
#crm-container div.form-item {height: auto;}
#crm-container input.form-checkbox, #crm-container input.form-radio{
	background: none;
	width: auto;
	height: auto;
}
form#Edit div.crm-container-snippet.crm-public div.messages.help{
	display: none;
}
#crm-container .crm-submit-buttons, #crm-container .action-link{
	min-height: 67px !important; 
}
.custom_post_profile-group .messages.help{
	max-width: 270px;
}
#crm-container.crm-public input[type="text"], #crm-container.crm-public select {
	padding: 0px 10px;
}
.crm-container div.display-block{
	margin: 0px !important;
}
.crm-container .right{
	text-align: right !important;
}
/* ### follow box ### */
.followBox { width: 301px; padding-bottom: 150px; background: url(../images/border1.png) repeat-x 0 bottom; margin-bottom: 27px; }
.followBox h3 { color: #303030; font-size: 15px; padding-bottom: 10px; }
.followBox ul { list-style: none; }
.followBox li { float: left; text-align: center; margin-right: 4px; font-size: 11px; text-transform: uppercase;  position: relative; }
.followBox li a { width: 94px; position: relative; z-index: 100; color: #a20a43; display: block; text-decoration: none; line-height: 28px; border: 1px solid #ededed; border-top-left-radius: 3px; border-top-right-radius: 3px; }
.followBox li:last-of-type a{ margin-right: 0px; }
.followBox li a:hover, .followBox li:hover > a, .followBox li.active a { border-bottom: 0; color: #3c3c3c; }
.followBox .drop { display: none; width: 300px; background: url(../images/drop_mid.png) repeat-y; }
.followBox .top { background: url(../images/drop_top.png) no-repeat; }
.followBox .bot { background: url(../images/drop_bot.png) no-repeat 0 bottom; padding: 12px 0 10px 10px; }
.followBox p { color: #4f4f4f; line-height: 17px; }
.followBox p a { color: #a20a43; text-decoration: none; border: none; display: inline; padding: 0; }
.followBox p a:hover { text-decoration: underline; }
.socialBoxes{ clear: both; overflow: hidden; }
.followBox .box{
	display: none;
	border: 1px solid #ededed;
}
.followBox .box .inline{
	padding: 10px;
}
.followBox .box.active{
	display: block;
}

.block_pager{
	margin-top: 40px;
}
.block_pager .pages li.current a{
	background: #9d8493;
	color: #fff;
}
.block_pager .pages a:hover {
border: 1px solid #9d8493;
color: #000;
}

#menu-footer-column-3-menu li:last-of-type {
	margin-top: 12px;
}
#menu-footer-column-4-bottom-menu li:last-of-type{
	margin-top: 22px;
}

.followBox .box{ margin:0; }
.followBox .box p { color: #4f4f4f; line-height: 17px; }
.followBox .box p a { color: #a20a43; text-decoration: none; border: none; display: inline; padding: 0; }
.followBox .box p a:hover { text-decoration: underline; }

.block_single_post .subtitle{ line-height: 17px; font-size: 14px !important; font-family: Arial, Helvetica, sans-serif !important; font-style: normal !important; font-weight: normal !important; }
.subtitle.link, .subtitle.link a{ color: #bb4b75; font-style: normal; }

.aboutBox { width: 301px; padding-bottom: 0px; margin-bottom: 0px; overflow: hidden; }
.aboutBox h3 { color: #303030; font-size: 15px; padding-bottom: 10px; }
.aboutBox .photo { margin-bottom: 10px; padding: 1px; border: 1px solid #f2f2f2; width: 297px; position: relative; }
.aboutBox p { color: #000; line-height: 16px; }
.aboutBox a.more { float: right; color: #bb4b75; text-decoration: none; margin-top: -10px; text-transform: uppercase; } 
.aboutBox a.more:hover { color: #2f8f95; }
.aboutBox h2 { position: absolute; top: 18px; right: 20px; color: #fff; font-size: 35px; font-weight: normal; text-transform: uppercase; }
.aboutBox.contact a{ color: #bb4b75; }

.commentsBox { width: 620px; background: url(../images/border2.png) no-repeat; }
.commentsBox h3 { color: #3d3d3d; font-size: 18px; }
.commentsBox h3 a { float: right; text-decoration: none; border-bottom: 1px dotted #000; font-size: 11px; color: #3d3d3d; }
.commentsBox ul { list-style: none; padding-bottom: 26px; }
.commentsBox li { width: 620px; border-bottom: 1px solid #f0f0f0; padding: 14px 0 12px 0; overflow: hidden; font-size: 12px; }
.commentsBox li h4 { float: left; width: 111px; color: #3d3d3d; font-size: 12px; line-height: 18px; }
.commentsBox li p { float: left; width: 323px; margin-right: 45px; color: #a6a6a6; line-height: 17px; }
.commentsBox li span { float: left; color: #a6a6a6; font-size: 11px; line-height: 17px; }
.commentsBox p.reply { color: #a6a6a6; padding: 8px 0 13px 0; font-size: 11px; }
.commentsBox fieldset { border: 0; }
.commentsBox label { display: block; padding-bottom: 7px; color: #676767; }
.commentsBox label small { font-size: 12px; color: #e50303; }
.commentsBox input.field { border: 1px solid #e6e6e6; border-radius: 2px; background: none; width: 355px; color: #989898; margin-bottom: 12px; height: 26px; line-height: 26px; padding: 0 8px; font-size: 11px; }
.commentsBox input.field.active { border: 1px solid #bd6284; }
.commentsBox textarea { border: 1px solid #e6e6e6; border-radius: 2px; background: none; width: 606px; height: 88px; resize: none; padding: 8px; color: #989898; margin-bottom: 14px; font-size: 11px; }
.commentsBox input.button { border: 0; background: #a20a43; border-radius: 3px; width: 99px; height: 26px; cursor: pointer; color: #fff; font-size: 11px; letter-spacing: -1px; font-weight: bold; }

/* ### news box ### */
.newsBox { width: 100%; max-width: 620px; }
.newsBox h3 { color: #383838; font-size: 24px; font-weight: normal; padding-bottom: 18px; }
.newsBox .news { overflow: hidden; margin-bottom: 12px; clear: both; }
.newsBox .photo { padding: 1px; border: 1px solid #f2f2f2; margin-right: 13px; float: left; margin-top: 7px;}
.newsBox .text { float: left; width: 534px; overflow: hidden; }
.newsBox h4 { color: #666; font-size: 13px; line-height: 18px; padding-bottom: 0px; }
.newsBox p { color: #666; line-height: 18px; padding-bottom: 5px; }
.newsBox small { float: left; color: #868686; font-size: 11px;margin-top: 5px; }
.newsBox .right { float: right; overflow: hidden;margin-top: 4px; }
.newsBox span { float: left; color: #919191; font-size: 11px;  }
.newsBox span img { display: inline; vertical-align: middle; margin-right: 4px; }
.newsBox a.more { color: #bb4b75; text-decoration: none; float: left; margin-left: 15px; font-size: 9px; text-transform: uppercase; } 
.newsBox a.more:hover { color: #2f8f95; }
.newsBox .control { margin-top: 14px; position: relative; background: url(../images/control_bg.png) no-repeat 0 2px; height: 21px; }
.newsBox img.prev { position: absolute; top: 0; left: 0; }
.newsBox img.next { position: absolute; top: 0; right: 0; }
.newsBox ul { list-style: none; text-align: center; }
.newsBox li { display: inline; }
.newsBox li a { color: #6b6b6b; text-decoration: none; display: inline-block; width: 21px; height: 21px; line-height: 21px; text-align: center; }
.newsBox li a:hover { color: #fff; background: url(../images/num_bg1.png) no-repeat; }
.newsBox li.active a { color: #6b6b6b; background: url(../images/num_bg2.png) no-repeat; }
.newsBox .photo a{ display: block; width: 69px; overflow: hidden; }

/* ### world box ### */
.worldBox { width: 100%; max-width: 301px; margin-bottom: 10px; }
.worldBox h3 { color: #303030; font-size: 15px; padding-bottom: 9px; }
.worldBox p { color: #000; padding-bottom: 14px; }
.worldBox fieldset { border: 0; }
.worldBox select { width: 100%; max-width: 300px; height: 29px; line-height: 29px; }
.worldBox .select { position: absolute; color: #676767; background: url(original/images/select.png) no-repeat; background-size: 100% 29px; width: 100%; max-width: 210px; height: 29px; line-height: 29px; padding: 0 31px 0 9px; }
.sidebar-img {width: 100%;}

.right_sidebar .main_content{
	float: left;
	width: 621px;
}

.sidebar .menu li a{
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 7px;
	display: block;
	padding-left: 1em;
}
.sidebar h3,
.sidebar h4{
	margin-bottom: 0px !important;
	color: #313131 !important;
	font-size: 14px !important;
	font-weight: bold !important;
	padding-bottom: 15px !important;
}
.sidebar .textwidget .crm-button-type-cancel,
.sidebar .textwidget .messages.help{
	display: none !important;
}
.sidebar .sub-menu li a{
	margin-left:1em;
}

.textwidget #crm-container{
	position: relative;
}
.textwidget #crm-container .crm-submit-buttons{
	position: absolute;
	right: 0px;
	top: 17px;
}
.textwidget #crm-container input[type="text"]{
	width: 194px;
	background: none;
	border: 1px solid #ccc;
	height: 32px;
}
.textwidget #crm-container #Edit{
	height: 53px;
}
.validate.form-submit.default:hover{
	cursor: pointer;
}
.recaptcha_label{
	width: 100px;
}

.flexslider ul{
	margin: 0px !important;
	padding: 0px !important;
}

.main_content ul {
	margin: 0 0 20px 1em;
	padding-left: 40px;
	list-style-type: disc;
}

@media (max-width: 800px) {
	#header{ height: 248px !important; }
	#logo_top img {width:188px; height:auto;}
	#header .top .fl {display:none;}
	.block_social_top {margin-left:0px; float:right;}
	
	.fl, .alignleft {float:none;}
	.fr, .alignright {float:none;}
	
	
	a.fl, a.alignleft, .pic.fl, .pic.alignleft {float:left;}
	a.fr, a.alignright, .pic.fr, .pic.alignright {float:right;}
	
	.fr a img {max-width:420px; float:left !important; margin-left:-106px;} 
	
	#header .section_main_menu {height:44px;}
	.main_menu {display:none;}
	.responsive_navigation {display:block;}
	
	nav.secondary_menu {display:none;}
	.responsive_secondary_menu {position:static; top:0px;}
	
	#header .bottom {height:232px; width: 300px; margin: auto;}
	#header .bottom .inner {height:231px; background-position:55px 27px;}
	#header .bottom .fr {padding-left:59px; clear:left;}
	iframe, object, embed {max-width: 100%;}
}
@media screen and (max-width:800px){

#logo_top {
    padding-top: 35px !important;
	position:relative !important;
	margin: 0px auto !important;
	width: 100% !important;
}

#header .bottom  a img:nth-of-type(2){
    left: 10px !important;
    position: relative !important;
    top: 0px !important;
	float:left !important;
	margin: 0px auto !important;
	padding-left: 0 15% !important;
	}

#header .bottom div.logo_top img.text {
    left: 10px !important;
    position: relative !important;
    top: 0px !important;
	float:left !important;
	clear: left;
	margin: 0px auto !important;
	padding: 0 15%;

}

.searchBox {
	top: 65px !important;
	position: relative !important;
	width: auto !important;
	left: 0px;
}

.langBox {
	top: 135px !important;
	left:1px !important;
	right:0px !important;
}

.block_breadcrumbs li {
	height:auto !important;
	padding-right: 7px;
	margin-left: 0px !important;
}

#header .bottom {
    height: 230px !important;
}
.block_footer_widgets{
	margin: 0 10px;
}
.block_footer_widgets .column {
	width: 25%;
}

}

/* content styling edits */

.content h2{
	color: #1a9fa5;
	font-weight: bold;
	font-size:16px;
}
.content h3{
	color: #39a7ab;
	font-weight: normal;
	font-size:16px;
}
.content a{
	color: #be3460;
	text-decoration: none;
	font-weight:bold;
}

/* caption and credit styling edits */

.caption{
	margin-bottom: 18px;
}


/* custom form styling @author joukje */